.blcTitleLvl0 {
	border-left: 3px solid #FFFFFF;
	display: block;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #705E5C;
	width: 99%;
}
.blcTitleLvl1 {
	background: #E2E4ED;
	border-left: 3px solid #262636;
	display: block;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #172256;
	margin-top: 20px;
	text-decoration: none;
}
.blcLocuteur {
	border-left: 3px solid #FFFFFF;
	padding-left: 10px;
	display: block;
	text-decoration: none;
	cursor: hand;
	width: 99%;

}
.blcLocuteurNom {
	font: normal 12px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #172256;
	text-decoration: none;
}
.blcLocuteurPrenom {
	text-transform: none;
	color: #172256;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}
.blcLocuteurTitre {
	text-transform: none;
	color: #172256;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}
